Subject: Re: [lojban] sentences made for lojban

From: "G. Dyke" <[email-masked]>
Date: Wed, 17 Jul 2002 17:07:44 +0200

la xorxes cusku di'e

>
> la greg cusku di'e
>
> >.i panonoce'i birti sei le pamoi se stedu se spuda
>
> ({cu se spuda})

yep

>
> {panonoce'i birti} is a sumti. I think you mean to use it as
> a selbri. I guess it means 100% of those who are certain.
> Maybe {panonoce'iroi birti} or {piroroi birti}, to use one of
> the ideas discussed on the wiki. You could also say something
> like {ju'ocai}.

or {pacu'o birti}? I wanted this because of the play on it which came later

>
> >.i pau .ianai do panonoce'i birti le du'u le bloti poi janli le loldi be
le
> >ti xamsi du le bloti poi fi'o panonoce'i birti be du'o do fe'u do ke'a
ka'e
> >panonoce'i noroi janli sei le se stedu be le drata remei cusku
>
> ({cu du}, {cu cusku})

oops!

>
> I think {ka'e noroi janli} does not mean what you intend, you
> probably want {noroi ka'e janli}, which has a different meaning.
> The first one says that it could eventually never collide. The
> second one says it could never collide.

ok

>
> And surely there has to be a way to replace that fi'o thing
> with something more clear. Is the {be du'o do fe'u} bit really
> necessary?

There must be some neat way of doing this, I need to raise one of the x's of
my du'u bridi

the original :

"You are 100% certain that the boat which is crashed on the bottom of this
ocean is the boat which you said you were 100% certain could 100% positively
never crash "(I forgot a birti).

I feel that lojban has some weird convoluted way of saying _exactly_ the
same thing as the English rather than an equivalent paraphrase.

mu'o mi'e greg.
> mu'o mi'e xorxes